{
  "system": {
    "base": "系统管理",
    "tenant": {
      "base": "租户管理",
      "list": "租户列表",
      "package": "租户套餐"
    },
    "user": "用户管理",
    "role": "角色管理",
    "menu": "菜单管理",
    "dept": "部门管理",
    "post": "岗位管理",
    "dict": "字典管理",
    "msg": {
      "base": "消息中心",
      "sms": {
        "base": "短信管理",
        "channel": "短信渠道",
        "template": "短信模板",
        "log": "短信日志"
      },
      "mail": {
        "base": "邮件管理",
        "account": "邮箱账号",
        "template": "邮件模板",
        "log": "邮件记录"
      },
      "notify": {
        "base": "站内信管理",
        "template": "模板管理",
        "log": "消息记录"
      },
      "notice": "通知公告"
    },
    "notice": {
      "base": "通知公告",
      "list": "通知公告列表",
      "template": "通知公告模板"
    },
    "log": {
      "base": "审计日志",
      "operation": "操作日志",
      "login": "登录日志"
    },
    "oauth": {
      "base": "OAuth 2.0",
      "client": "应用管理",
      "token": "令牌管理"
    },
    "social": {
      "base": "三方登录",
      "client": "三方应用",
      "user": "三方用户"
    },
    "area": "地区管理"
  },
  "infra": {
    "base": "基础设施",
    "codegen": "代码生成",
    "datasource": "数据源配置",
    "formConstruction": "表单构建",
    "api": "API接口",
    "apiLog": {
      "base": "API日志",
      "access": "访问日志",
      "error": "错误日志"
    },
    "webSocket": "WebSocket",
    "file": {
      "base": "文件管理",
      "config": "文件配置",
      "list": "文件列表"
    },
    "job": "定时任务",
    "config": "配置管理",
    "monitor": {
      "base": "监控中心",
      "mysql": "MySQL 监控",
      "redis": "Redis 监控",
      "java": "Java 监控",
      "track": "链路追踪"
    }
  },
  "customer": "客户管理",
  "project": "项目管理",
  "license": "License管理"
}
